﻿body {
	color: rgb(17, 17, 17); font-family: "Verdana","????"; font-size: 12px;
}
td {
	color: rgb(17, 17, 17); font-family: "Verdana","????"; font-size: 12px;
}
th {
	color: rgb(17, 17, 17); font-family: "Verdana","????"; font-size: 12px;
}
body {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_01.jpg") top; margin: 0px; font-family: "Verdana","????"; font-size: 12px;
}
form {
	margin: 0px; padding: 0px;
}
a {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:hover {
	color: rgb(102, 102, 102); text-decoration: none;
}
a:active {
	color: rgb(102, 102, 102); text-decoration: none;
}
ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
li {
	margin: 0px; padding: 0px; list-style-type: none;
}
h1 {
	margin: 0px; padding: 0px; list-style-type: none;
}
h2 {
	margin: 0px; padding: 0px; list-style-type: none;
}
img {
	border: 0px currentColor; border-image: none;
}
.img-kuang {
	padding: 2px; border: 1px solid rgb(51, 51, 51); border-image: none;
}
.f-l {
	width: 204px; float: left;
}
.f-l-di {
	background: url("https://www.metallicagifts.com/kyc/mpic/fy_18.jpg") repeat-x top; width: 204px; height: 24px; float: left; display: inline;
}
#left1 {
	width: 184px; margin-left: 9px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; float: left; display: inline;
}
.sjj {
	margin-left: 25px; display: inline;
}
.zdh {
	background: url("https://www.metallicagifts.com/kyc/mpic/fy_08.jpg") repeat-x top; width: 153px; height: 35px; text-align: right; line-height: 35px; padding-right: 31px; font-size: 14px; font-weight: bold; float: left; display: inline;
}
.zdh a:link {
	color: rgb(255, 255, 255); text-decoration: none; display: block;
}
.zdh a:visited {
	color: rgb(255, 255, 255); text-decoration: none; display: block;
}
.zdh a:active {
	color: rgb(255, 255, 255); text-decoration: none; display: block;
}
.zdh a:hover {
	color: rgb(0, 77, 142); line-height: 35px; text-decoration: none;
}
#left2 {
	width: 186px; height: 200px; margin-top: 10px; margin-left: 9px; float: left; display: inline;
}
#left2 .left2-zc1 {
	background: url("https://www.metallicagifts.com/kyc/mpic/leftbt.png") no-repeat top; width: 186px; height: 32px; float: left; display: inline;
}
#left2 .left2-zc1 .left2-zc1-wz {
	width: 70px; height: 22px; color: rgb(0, 77, 142); line-height: 22px; font-size: 14px; font-weight: bold; margin-top: 10px; margin-left: 33px; float: left; display: inline;
}
#left2 .left2-zc1 .left2-zc1-gd {
	width: 40px; height: 32px; text-align: left; color: rgb(255, 255, 255); line-height: 32px; font-size: 12px; float: right; display: inline;
}
#left2 .left2-zc1 .left2-zc1-gd a:link {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#left2 .left2-zc1 .left2-zc1-gd a:visited {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#left2 .left2-zc1 .left2-zc1-gd a:active {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#left2 .left2-zc1 .left2-zc1-gd a:hover {
	color: rgb(0, 77, 142); font-size: 12px; text-decoration: none;
}
#left2 .left2-zc22 {
	width: 183px; height: 188px; padding-left: 3px; float: left; display: inline; background-color: rgb(255, 255, 255);
}
#left2 .left2-zc22 .left2-zc22-nr {
	height: 27px; color: rgb(0, 0, 0); line-height: 27px; border-bottom-color: rgb(201, 201, 201); border-bottom-width: 1px; border-bottom-style: dashed; display: inline;
}
#left2 .left2-zc22 .left2-zc22-nr a:link {
	color: rgb(0, 0, 0); text-decoration: none;
}
#left2 .left2-zc22 .left2-zc22-nr a:visited {
	color: rgb(0, 0, 0); text-decoration: none;
}
#left2 .left2-zc22 .left2-zc22-nr a:active {
	color: rgb(0, 0, 0); text-decoration: none;
}
#left2 .left2-zc22 .left2-zc22-nr a:hover {
	color: rgb(0, 77, 142); text-decoration: none;
}
.f-r {
	width: 789px; text-align: left; float: right;
}
.rightbt {
	width: 95px; height: 60px; text-align: center; color: rgb(4, 70, 177); line-height: 60px; font-family: "????"; font-size: 20px; margin-top: -60px; margin-left: 50px; float: left; display: inline;
}
.rightbt a:link {
	color: rgb(4, 70, 177); text-decoration: none; display: block;
}
.rightbt a:visited {
	color: rgb(4, 70, 177); text-decoration: none; display: block;
}
.rightbt a:active {
	color: rgb(4, 70, 177); text-decoration: none; display: block;
}
.rightbt a:hover {
	color: rgb(4, 70, 177); text-decoration: none;
}
#content {
	margin: auto; width: 1003px; text-align: center; background-color: rgb(255, 255, 255);
}
????м?-- > #cnnta {
	width: 1003px; height: 216px; float: left; display: inline;
}
#cnnta .cnnta-jy {
	width: 199px; height: 216px; float: left; display: inline;
}
#cnnta .cnnta-jys {
	background: url("https://www.metallicagifts.com/kyc/mpic/jy.jpg") no-repeat top; width: 199px; height: 32px; float: left; display: inline;
}
#cnnta .cnnta-jys .cnnta-jys-wz {
	width: 70px; height: 22px; text-align: left; color: rgb(255, 255, 255); line-height: 33px; font-size: 14px; font-weight: bold; margin-left: 15px; float: left; display: inline;
}
#cnnta .cnnta-jys .cnnta-jys-gd {
	width: 50px; height: 32px; text-align: left; color: rgb(255, 255, 255); line-height: 32px; font-size: 12px; float: right; display: inline;
}
#cnnta .cnnta-jys .cnnta-jys-gd a:link {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#cnnta .cnnta-jys .cnnta-jys-gd a:visited {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#cnnta .cnnta-jys .cnnta-jys-gd a:active {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#cnnta .cnnta-jys .cnnta-jys-gd a:hover {
	color: rgb(0, 77, 142); font-size: 12px; text-decoration: none;
}
#cnnta .cnnta-jyx {
	background: url("https://www.metallicagifts.com/kyc/mpic/jjj.jpg") no-repeat center; padding: 3px 8px 0px; width: 181px; height: 180px; border-right-color: rgb(201, 201, 201); border-bottom-color: rgb(201, 201, 201); border-left-color: rgb(201, 201, 201); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left; display: inline;
}
#cnnta .cnnta-jyx .cnnta-jyx-nr {
	width: 181px; height: 27px; text-align: left; color: rgb(0, 0, 0); line-height: 27px; display: inline;
}
#cnnta .cnnta-jyx .cnnta-jyx-nr a:link {
	color: rgb(0, 0, 0); text-decoration: none;
}
#cnnta .cnnta-jyx .cnnta-jyx-nr a:visited {
	color: rgb(0, 0, 0); text-decoration: none;
}
#cnnta .cnnta-jyx .cnnta-jyx-nr a:active {
	color: rgb(0, 0, 0); text-decoration: none;
}
#cnnta .cnnta-jyx .cnnta-jyx-nr a:hover {
	color: rgb(0, 77, 142); text-decoration: none;
}
#cnnta .cnnta-two {
	width: 391px; height: 216px; margin-left: 11px; float: left; display: inline;
}
#cnnta .cnnta-sss {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_18.jpg") no-repeat top; width: 391px; height: 32px; float: left; display: inline;
}
#cnnta .cnnta-sss .cnnta-sss-wz {
	width: 70px; height: 22px; color: rgb(0, 77, 142); line-height: 22px; font-size: 14px; font-weight: bold; margin-top: 10px; margin-left: 33px; float: left; display: inline;
}
#cnnta .cnnta-sss .cnnta-sss-gd {
	width: 50px; height: 32px; text-align: left; color: rgb(255, 255, 255); line-height: 32px; font-size: 12px; float: right; display: inline;
}
#cnnta .cnnta-sss .cnnta-sss-gd a:link {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#cnnta .cnnta-sss .cnnta-sss-gd a:visited {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#cnnta .cnnta-sss .cnnta-sss-gd a:active {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#cnnta .cnnta-sss .cnnta-sss-gd a:hover {
	color: rgb(0, 77, 142); font-size: 12px; text-decoration: none;
}
#cnnta .cnnta-xxx {
	width: 369px; height: 180px; padding-top: 3px; padding-left: 20px; border-right-color: rgb(201, 201, 201); border-bottom-color: rgb(201, 201, 201); border-left-color: rgb(201, 201, 201); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left; display: inline;
}
#cnnta .cnnta-xxx .cnnta-xxx-nr {
	height: 27px; color: rgb(117, 125, 138); line-height: 27px; border-bottom-color: rgb(201, 201, 201); border-bottom-width: 1px; border-bottom-style: dashed; display: inline;
}
#cnnta .cnnta-xxx .cnnta-xxx-nr a:link {
	color: rgb(117, 125, 138); text-decoration: none;
}
#cnnta .cnnta-xxx .cnnta-xxx-nr a:visited {
	color: rgb(117, 125, 138); text-decoration: none;
}
#cnnta .cnnta-xxx .cnnta-xxx-nr a:active {
	color: rgb(117, 125, 138); text-decoration: none;
}
#cnnta .cnnta-xxx .cnnta-xxx-nr a:hover {
	color: rgb(0, 77, 142); text-decoration: none;
}
#cnntb {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_25.jpg") no-repeat top; width: 1003px; height: 165px; margin-top: 10px; float: left; display: inline;
}
#cnntc {
	width: 1003px; height: 232px; margin-top: 10px; float: left; display: inline;
}
#cnntc .cnntc-one {
	width: 327px; height: 216px; float: left; display: inline;
}
#cnntc .cnntc-two {
	width: 327px; height: 216px; margin-left: 11px; float: left; display: inline;
}
#cnntc .cnntc-zzz {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_29.jpg") no-repeat top; width: 327px; height: 32px; float: left; display: inline;
}
#cnntc .cnntc-zzz .cnntc-zzz-wz {
	width: 70px; height: 22px; color: rgb(0, 77, 142); line-height: 22px; font-size: 14px; font-weight: bold; margin-top: 10px; margin-left: 33px; float: left; display: inline;
}
#cnntc .cnntc-zzz .cnntc-zzz-gd {
	width: 50px; height: 32px; text-align: left; color: rgb(255, 255, 255); line-height: 32px; font-size: 12px; float: right; display: inline;
}
#cnntc .cnntc-zzz .cnntc-zzz-gd a:link {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#cnntc .cnntc-zzz .cnntc-zzz-gd a:visited {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#cnntc .cnntc-zzz .cnntc-zzz-gd a:active {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
#cnntc .cnntc-zzz .cnntc-zzz-gd a:hover {
	color: rgb(0, 77, 142); font-size: 12px; text-decoration: none;
}
#cnntc .cnntc-nnn {
	width: 315px; height: 188px; padding-top: 11px; padding-left: 10px; border-right-color: rgb(201, 201, 201); border-bottom-color: rgb(201, 201, 201); border-left-color: rgb(201, 201, 201); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left; display: inline;
}
#cnntc .cnntc-nnn .cnntc-nnn-nr {
	height: 27px; color: rgb(0, 0, 0); line-height: 27px; border-bottom-color: rgb(201, 201, 201); border-bottom-width: 1px; border-bottom-style: dashed; display: inline;
}
#cnntc .cnntc-nnn .cnntc-nnn-nr a:link {
	color: rgb(0, 0, 0); text-decoration: none;
}
#cnntc .cnntc-nnn .cnntc-nnn-nr a:visited {
	color: rgb(0, 0, 0); text-decoration: none;
}
#cnntc .cnntc-nnn .cnntc-nnn-nr a:active {
	color: rgb(0, 0, 0); text-decoration: none;
}
#cnntc .cnntc-nnn .cnntc-nnn-nr a:hover {
	color: rgb(0, 77, 142); text-decoration: none;
}
#cnntd {
	width: 963px; height: 32px; text-align: left; padding-right: 20px; padding-left: 20px; font-size: 12px; margin-top: 10px; margin-bottom: 10px; float: left; display: inline;
}
.wen {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_36.jpg") no-repeat left; height: 32px; color: rgb(111, 111, 111); line-height: 32px; padding-left: 17px; font-size: 14px; margin-left: 15px; float: left; display: inline;
}
.wen a:link {
	color: rgb(111, 111, 111); font-size: 14px; text-decoration: none;
}
.wen a:visited {
	color: rgb(111, 111, 111); font-size: 14px; text-decoration: none;
}
.wen a:active {
	color: rgb(111, 111, 111); font-size: 14px; text-decoration: none;
}
.wen a:hover {
	color: rgb(0, 0, 0); font-size: 14px; text-decoration: none;
}
.wen-a {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_36.jpg") no-repeat left; width: 190px; height: 32px; color: rgb(111, 111, 111); line-height: 32px; padding-left: 17px; font-size: 14px; margin-left: 15px; float: left; display: inline;
}
.wen-a a:link {
	color: rgb(111, 111, 111); font-size: 14px; text-decoration: none;
}
.wen-a a:visited {
	color: rgb(111, 111, 111); font-size: 14px; text-decoration: none;
}
.wen-a a:active {
	color: rgb(111, 111, 111); font-size: 14px; text-decoration: none;
}
.wen-a a:hover {
	color: rgb(0, 0, 0); font-size: 14px; text-decoration: none;
}
????м?-- > #kuang {
	border-right-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
#flash {
	height: 370px; padding-top: 10px; clear: both; background-image: url("https://www.metallicagifts.com/kyc/mpic/flash.jpg");
}
.kuang10 {
	height: 10px; line-height: 10px; overflow: hidden; clear: both; font-size: 0px;
}
div.viciao {
	margin: 10px 10px 10px 0px; text-align: right; line-height: 30px;
}
div.viciao a {
	padding: 2px 5px; border: 1px solid rgb(0, 126, 226); border-image: none; color: rgb(0, 0, 0); text-decoration: none; margin-right: 2px;
}
div.viciao a:hover {
	padding: 2px 5px; border: 1px solid rgb(0, 126, 226); border-image: none; color: rgb(0, 0, 0); text-decoration: none; margin-right: 2px;
}
div.viciao a:active {
	padding: 2px 5px; border: 1px solid rgb(0, 126, 226); border-image: none; color: rgb(0, 0, 0); text-decoration: none; margin-right: 2px;
}
div.viciao span.current {
	padding: 2px 5px; border: 1px solid rgb(0, 126, 226); border-image: none; margin-right: 2px; background-color: rgb(199, 228, 253);
}
div.viciao span.disabled {
	padding: 2px 5px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(204, 204, 204); margin-right: 2px;
}
.in {
	background: url("https://www.metallicagifts.com/kyc/mpic/leftbg0.gif") no-repeat; width: 226px; color: rgb(51, 51, 51); line-height: 40px; font-size: 14px; font-weight: bold; margin-top: 2px; display: block;
}
a.in:link {
	color: rgb(51, 51, 51); text-decoration: none;
}
a.in:visited {
	color: rgb(51, 51, 51); text-decoration: none;
}
a.in:active {
	color: rgb(51, 51, 51); text-decoration: none;
}
a.in:hover {
	background: url("https://www.metallicagifts.com/kyc/mpic/leftbg1.gif") no-repeat; color: rgb(255, 255, 255); text-decoration: none;
}
.place {
	background: url("https://www.metallicagifts.com/kyc/mpic/fy_05.jpg") no-repeat; width: 757px; height: 60px; text-align: right; color: rgb(255, 255, 255); line-height: 50px; padding-right: 32px; font-size: 12px;
}
.place a:link {
	color: rgb(255, 255, 255); text-decoration: none;
}
.place a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
.place a:active {
	color: rgb(255, 255, 255); text-decoration: none;
}
.place a:hover {
	color: rgb(0, 0, 0); text-decoration: none;
}
.page-di {
	background: url("https://www.metallicagifts.com/kyc/mpic/fy_19.jpg") repeat-x top; width: 789px; height: 24px;
}
#page-bg {
	background: url("https://www.metallicagifts.com/kyc/mpic/fy_13.jpg") repeat-x top; padding: 0px 30px; width: 729px; height: 100%;
}
#page-bg .title {
	text-align: center; line-height: 30px; font-size: 14px; font-weight: bold;
}
#page-bg .time {
	text-align: center; line-height: 28px; border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 1px; border-bottom-width: 1px; border-top-style: dashed; border-bottom-style: dashed;
}
#page-bg .content {
	margin: 20px; line-height: 20px;
}
#page-bg .fytent {
	
}
#page-bg .Related {
	padding: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; text-align: right;
}
#auto-image img {
	margin: 10px; overflow: hidden; max-width: 620px;
}
#footer {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_39.jpg") repeat-x top; height: 130px; text-align: center; clear: both; float: none;
}
#footer {
	color: rgb(0, 0, 0); line-height: 28px; font-size: 14px;
}
#footer a:link {
	color: rgb(0, 0, 0); font-size: 14px; text-decoration: none;
}
#footer a:visited {
	color: rgb(0, 0, 0); font-size: 14px; text-decoration: none;
}
#footer a:active {
	color: rgb(0, 0, 0); font-size: 14px; text-decoration: none;
}
#footer a:hover {
	color: rgb(204, 204, 204); font-size: 14px; text-decoration: none;
}
.secTable {
	float: left; position: relative;
}
.sec1 {
	background: url("https://www.metallicagifts.com/kyc/mpic/sec1.jpg") repeat-x; width: 81px; color: rgb(255, 255, 255); line-height: 23px; font-weight: bold;
}
.sec2 {
	background: url("https://www.metallicagifts.com/kyc/mpic/sec2.jpg") repeat-x; width: 81px; color: rgb(56, 127, 5); line-height: 23px; font-weight: bold;
}
.sec3 {
	background: url("https://www.metallicagifts.com/kyc/mpic/sec3.jpg") repeat-x; width: 108px; color: rgb(255, 255, 255); line-height: 36px; font-size: 14px; font-weight: bold;
}
.sec4 {
	background: url("https://www.metallicagifts.com/kyc/mpic/sec4.jpg") repeat-x; width: 108px; color: rgb(255, 255, 255); line-height: 36px; font-size: 14px; font-weight: bold;
}
#listclass {
	background: url("https://www.metallicagifts.com/kyc/mpic/listclass.jpg") no-repeat; margin: 20px; padding: 0px 10px;
}
#listclass .tit {
	color: rgb(255, 255, 255); float: left;
}
#listclass .more {
	color: rgb(255, 255, 255); line-height: 24px; float: right;
}
#listclass .more a {
	color: rgb(255, 255, 255); line-height: 24px; float: right;
}
#marqueebox-vip {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(99, 189, 50) rgb(99, 189, 50); border-image: none; margin-left: 9px;
}
#marqueebox-vip ul {
	margin: 0px; padding: 0px;
}
#marqueebox-vip li {
	background: url("https://www.metallicagifts.com/kyc/mpic/picbg.jpg") no-repeat; margin: 10px; padding: 10px; width: 150px; height: 110px; float: left;
}
#marqueebox-vip li img {
	width: 145px; height: 110px;
}
.ullist {
	margin: 0px; padding: 0px;
}
.ullist li {
	margin: 0px; padding: 0px; float: left;
}
.ulphotos {
	margin: 0px; padding: 0px;
}
.ulphotos li {
	margin: 6px; padding: 0px; width: 220px; text-align: center; line-height: 25px; font-size: 12px; font-weight: bold; float: left;
}
.ulphotos img {
	border: 1px solid rgb(204, 204, 204); border-image: none;
}
.input {
	border: 1px solid rgb(153, 153, 153); border-image: none;
}
.border {
	border: 1px solid rgb(177, 177, 177); border-image: none;
}
.bordernoup {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(204, 204, 204) rgb(204, 204, 204); border-image: none;
}
.borderdi {
	background: url("https://www.metallicagifts.com/kyc/mpic/sysimage/line.jpg") repeat-x bottom;
}
.title01 {
	background: rgb(0, 0, 0); color: rgb(255, 255, 255); line-height: 23px; font-size: 12px; font-weight: bold;
}
.title02 {
	color: rgb(255, 255, 255); line-height: 23px; font-size: 12px; font-weight: bold;
}
.title03 {
	color: rgb(255, 255, 255); line-height: 25px; font-size: 10px;
}
.title04 {
	color: rgb(204, 0, 0); font-size: 12px;
}
.title05 {
	color: rgb(0, 102, 153); font-size: 12px; font-weight: bold;
}
.unnamed1 {
	color: rgb(51, 51, 51); line-height: 18px; font-size: 12px;
}
.unnamed2 {
	color: rgb(51, 51, 51); line-height: 23px; font-size: 14px;
}
.ju {
	color: rgb(111, 43, 116); line-height: 23px; font-size: 12px;
}
.lu {
	color: rgb(111, 43, 116); line-height: 25px; font-size: 12px;
}
.topic {
	background: url("https://www.metallicagifts.com/kyc/mpic/tit_4.gif"); margin: 5px 0px 0px 2px; padding: 2px 0px 0px; width: 80px; height: 22px; text-align: center; color: rgb(194, 102, 130); line-height: 22px; font-size: 12px; font-weight: bold; float: left; display: block;
}
.flash2 {
	background: url("https://www.metallicagifts.com/kyc/mpic/flash2.jpg") no-repeat; margin: 10px; padding: 5px; width: 200px; height: 150px; clear: both;
}
.bj-01 {
	line-height: 22px;
}
.bj-02 {
	line-height: 20px; font-family: "Georgia", "Times New Roman", "Times", "serif";
}
.hei {
	color: rgb(153, 0, 0); line-height: 25px; font-family: "????", "????"; font-size: 25px;
}
.t10-en-1 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px;
}
.t25-en-1 {
	line-height: 30px; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 25px;
}